body, html {
    margin: 0px;
    padding: 0px;
}
* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/*-----------------------------------------MENÚ-----------------------------------------*/
nav{
    font-size: 1.1em;
    text-decoration: none;
    text-align: left;
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 2%;
    background-color: #1258DC;
}
.menu{
    text-decoration: none;
    display: inline-block;
    width: fit-content;
    padding-left: 2%;
    background-color: #1258DC;
}
.menu_dos{
    text-decoration: none;
    color: #FB8604;
    background-color: #1258DC;
}
.menu_dos:hover{
    text-decoration: none;
    padding: 8px;
    color: #bcc5d4;
    background-color: #144EB8;
}

/*-----------------------------------------Principal-----------------------------------------*/
.principal2{
    width: 25%;
    padding-bottom: 1px;
}
h2{
    padding-top: 14%;
    text-align: center;
    color: #FB8604;
}
.principal, h2{
    background-color: #1258DC;
}
h3{
    margin: 7%;
    padding: 1%;
    text-align: center;
    color: white;
    background-color: #FB8604;
}
.foto_principal{
    width: 100%;
}

/*-----------------------------------------Cartas-----------------------------------------*/
h4{
    text-align: center;
    font-size: 1.5em;
    color: #FB8604;
}
h5{
    color: #1258DC;
    font-size: 1.2em;
}
.cartas{
    padding-right: 1%;
    padding-left: 1%;
    width: 20%;
    display: inline-block;
    vertical-align: top;
}
.carta{
    text-align: center;
}
p{
    text-align: justify;
}
.viajes{
    width: 99%;
}

/*-----------------------------------------Final-----------------------------------------*/
.final{
    background-color: #bcc5d4;
}
.titulo_final{
    padding-top: 2%;
}
.final2{
    padding-right: 25%;
    padding-left: 25%;
    display: inline-block;
}
.final_imagen{
    width: 70%;
    float: left;
}
.final_texto{
    text-align: justify;
}
strong{
    color: #FB8604;
}

/*-----------------------------------------Footer-----------------------------------------*/
footer, .num{
    text-align: center;
}
footer>*, .num{
    background-color: #1258DC;
}
address{
    color: #FB8604;
}
